.gravatar {
	background-color: #fff;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	padding: 2px;

	img {
		border-radius: 50%;
		width: 46px;
		height: 46px;
		background-size: cover;
		background-position: center;
	}
}

.dataTable .gravatar {
	width: 45px;
	height: 45px;
}

.md-skin .wrapper-content {
	padding: 20px 5px;

}

.no-padding-left {
	padding-left: 0 !important;
}

.no-padding-right {
	padding-right: 0 !important;
}

@media (min-width: 992px) {
	.row.equal {
		display: flex;
		display: -webkit-flex;
		flex-wrap: wrap;

		.panel {
			height: 100%;

			h3 {
				margin: 5px;
			}
		}
	}
}

.pointer {
	cursor: pointer;
}


.widget-toolbar {
	display: inline-block;
	padding: 0 10px;
	line-height: 37px;
	float: right;
	position: relative;
}
.no-border {
	border-width: 0;
}
.widget-box.transparent>.widget-header {
	background: 0 0;
	border-width: 0;
	/*border-bottom: 1px solid rgba(27,94,32, 0.6);*/
	border-bottom: 1px solid rgba(0,0,0, 0.25);
	color: #444;
	/*padding-left: 3px;*/
 }

/*.widget-box.transparent>.widget-header:hover {
	background-color: #efefef;
}*/

.widget-header {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10 */
	user-select: none;          /* Likely future */
}
.widget-body {
	margin-top: 15px;
}
.widget-header>.widget-title {
	line-height: 28px;
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 120%;
	font-weight: normal;
}
.widget-box>.widget-header>.widget-toolbar>.widget-menu>[data-action=collapse], .widget-box>.widget-header>.widget-toolbar>[data-action=collapse], .widget-color-dark>.widget-header>.widget-toolbar>.widget-menu>[data-action=collapse], .widget-color-dark>.widget-header>.widget-toolbar>[data-action=collapse] {
	color: #AAA;
}

.widget-box {
	margin-bottom: 1px;
	clear: both;
}
/*.widget-box:hover {
	background-color: #f4f4f4;
}*/

.widget-header {
	/*box-shadow: 0px .2px 0px .0px rgba(0,0,0,0.75);*/
}

.collapse-icon {
	margin-top: 7px;
}

.widget-toolbar>a {
	font-size: 14px;
	margin: 0 1px;
	display: inline-block;
	padding: 0;
	line-height: 24px;
}

.form-group .radio.radio-inline {
	margin-top: 7.5px;
}

.acoes form {
	display: initial;
}

img.sem-registro, svg.sem-registro {
	margin-top: 20px;
	height: 100px;
}

svg.sem-registro {
	fill: #dae1e7;
	width: 100%;
}

h2.sem-registro {
	margin: 20px 0 50px;
}

.md-skin .nav > li.active a {
	padding-left: 21px;
}

.mt-0, table.dataTable.mt-0 {
	margin-top: 0 !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.md-skin ul.nav-second-level {
	padding-left: 23px;
	background-color: #ffffff;

	li.active {
		background-color: #ffffff;
	}
}

.nav-tabs > li > a {
	border-radius: 0;
}

.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	background-color: #fff;
}

.fa-1-4x {
	font-size: 1.4em;
}

td.acoes i {
	padding: 0 2.5px;
}

.contact-box div.acoes {
	margin: 10px 10px 0;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	vertical-align: middle;
}

.mostrar_mais {
	padding-bottom: 18px;
	.expandir, .esconder {
		float: right;
	}
}

.ibox-content .acoes .btn {
	margin-top: 5px;
}